- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osgUtx::TestFailureX Class Reference

A TestFailureX indicates a failure in the tested component. More...

Inheritance diagram for osgUtx::TestFailureX:

[legend]
List of all members.

## Public Member Functions
| TestFailureX (const std::string &s)

## Detailed Description

A TestFailureX indicates a failure in the tested component.

## Constructor & Destructor Documentation

osgUtx::TestFailureX::TestFailureX | ( | const std::string & | s | ) | `[inline]`

The documentation for this class was generated from the following file:

- UnitTestFramework